.ui.attached.segment.main .ui.tab.tab-pay {
    min-height: 360px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -moz-appearance: textfield;
    -webkit-appearance: none;
    margin: 0;
}

input[name="cantidadTuuas"] {
    text-align: center !important;
}

#text-step2-tuua-digital-monto-pago {
    padding-top: 5px;
    margin-bottom: 25px;
}

#form-facturacion-sunat {
    margin-top: 20px;
}

.ui.card > .image > img {
    height: 150px;
}

.ui.card .image {
    margin-top: 20px;
    margin-bottom: 20px;
}

.segment.payment-openpay {
    margin-top: 20px !important;
}

.payment-selected {
    border: 2px solid #87A227 !important;
}

.amount-tuua {
    color: #E10E7E !important;
    font-size: 1.5em;
}

.images-openpay {
    margin-top: 7px !important;
    margin-bottom: 7px !important;
}

    .images-openpay > .column > .image > img {
        max-height: 40px;
    }
